Bug 124811 - [patch] - update deskutils/taskjuggler to 2.4.1
Summary: [patch] - update deskutils/taskjuggler to 2.4.1
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Martin Wilke
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2008-06-21 05:10 UTC by Chess Griffin
Modified: 2008-07-12 16:20 UTC (History)
0 users

See Also:


Attachments
file.diff (991 bytes, patch)
2008-06-21 05:10 UTC, Chess Griffin
no flags Details | Diff
taskjuggler-diff.txt (6.08 KB, text/plain)
2008-07-07 16:09 UTC, Chess Griffin
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description Chess Griffin 2008-06-21 05:10:05 UTC
Attached patch updates deskutils/taskjuggler to 2.4.3.  Built on 6/7/8 tinderbox.

Fix: Patch attached with submission follows:
Comment 1 Martin Wilke freebsd_committer 2008-06-21 10:03:37 UTC
Responsible Changed
From-To: freebsd-ports-bugs->miwi

I'll take it.
Comment 2 Chess Griffin 2008-07-07 16:09:35 UTC
Corrected patch is attached.

-- 
Chess Griffin
GPG Public Key: 0x0C7558C3
http://www.chessgriffin.com
Comment 3 Martin Wilke freebsd_committer 2008-07-12 16:16:27 UTC
State Changed
From-To: open->closed

Committed. Thanks!
Comment 4 dfilter service freebsd_committer 2008-07-12 16:16:38 UTC
miwi        2008-07-12 15:16:20 UTC

  FreeBSD ports repository

  Modified files:
    deskutils/taskjuggler Makefile distinfo pkg-plist 
  Log:
  - Update to 2.4.1
  
  PR:             124811
  Submitted by:   Chess Griffin <chess@chessgriffin.com>
  
  Revision  Changes    Path
  1.28      +2 -3      ports/deskutils/taskjuggler/Makefile
  1.9       +3 -3      ports/deskutils/taskjuggler/distinfo
  1.8       +30 -30    ports/deskutils/taskjuggler/pkg-plist
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"